AI
-choose randomly between rock, paper, and scissors

User
-choose between rock, paper, or scissors
-after every round, ask the user if they want to quit
-input must be validated (don't crash on wrong input)


the code
-implement in 'run'
-do not change existing code
-'readInput' to read input